Subject: Update Traffic Control

From: Manoj Agiwal <[email-masked]>
Date: Thu, 3 May 2001 14:47:40 +0530

Hi ,
    I have two queries .
    In Path message processing  :
    1.  When in the last an active RSB is calculated , for a particular PSB
,
         there are possibility that there might be two RSBs that match the
         corresponding PSB , in this particular case which one to mark as 
         an active RSB       
          
    2. In the Update Traffic control event , when we compute the traffic
control
        parameters . 
     Point 2 mentions "consider set of RSB's matching SESSION and OI from 
     the active RSB" . 
      Will there not be a single RSB for a given Session and OI ? Only in
case
   of Fixed Filter there will be multiple RSB for a given Session and OI .

     the next point mentions computing the effective kernel flow specs as
LUB
  of the flowspec values in these RSB's .
   Why there is a need to calculate LUB of the flowspecs  ? 
   Since the RSB for this OI will already have merged flow specs in place to

    be installed by TC ??
Thanks ,
Manoj